@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('../fonts/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.display-small, .display-tablet {
	display:none !important;
}
@media ( min-width : 551px ) {
	.socials-container {
		left:0%;
		top:0%;
	}
}

@media ( max-width : 850px ) {
	#masthead .col {
		width:100%;
		margin-left:0;
		text-align:center;
		float:none;
	}
	#masthead .site-title {
		float:none;
	}
	.site-header img {
		margin:0 auto;
		padding:20px 0;
	}
	.menu-primary-container {
		float:none;
	}
	.menu-container {
		padding:0;
		max-width:100%;
	}
	.is-sticky .menu-container {
		background:#000;
		z-index: 999999;
		padding-top:15px;
	}
	.is-sticky .main-navigation {
		height:35px;
	}
	.main-navigation ul {
		text-align:center;
	}
	.main-navigation li {
		display:inline-block;
		float:none;
	}
	.front-testimonials .box-testimonials-list {
		margin-left:25px;
		width:90%;
	}
	.showreels-detail-box {
		margin-top:-350px;
		margin-left:22px;
		width:70%;
		max-width:590px;
	}
	#custom-showreels .showreels .play {
		width:100%;
		background-size:50px 50px;
		top:-10px;
	}
	#custom-showreels .showreels .play:hover {
		background-size:50px 50px;
		top:-10px;
	}
	.showrells-footer-box {
		padding-left:12.75%;
	}
	.service-detail-box {
		left:40%;
		margin-left:-38px;
	}
}
@media ( max-width : 768px ){
	#custom-slideshows > .slide .site-container p {
		width:80%;
		width:calc(100% - 140px);
		margin-right:70px;
		margin-bottom:25px;
	}
	#custom-slideshows > .slide .site-container h1 {
		width:80%;
		width:calc(100% - 140px);
		margin-right:70px;
	}
	.top-right {
		height:180px;
	}
	.top-right .front-box-info {
		width:50%;
		display:inline-block;
	}
	.front-welcome p {
		width:100%;
		margin-left:0;
		padding:0 70px;
	}
	.box-50 {
		height:auto;
		padding-bottom:40px;
	}
	.front-testimonials {
		background-size:100% 100%;
	}
	.front-testimonials .box-testimonials-list {
		text-align:center;
		background-position:center bottom;
	}
	
	.showreels .cover {
		width:100%;
		display:block;
	}
	.showreels .details {
		width:100%;
		display:block;
	}
	#custom-showreels .showreels .play {
		max-width:296px;
	}
	.showreels.display-tablet {
		display:block !important;
	}
	#cta-container {
		height:auto;
	}
	#custom-cta .site-container {
		height:933px;
		background-size:100% 100%;
	}
	#custom-cta .cta.col-1{
		background:url("../images/cta-col-01-bg-tablet.png") center top no-repeat;
		background-size:100% 100%;
	}
	.profile-banner {
		width:40%;
		background-size:100% 100%;
	}
	.profile-banner h1 {
		margin-left:15px;
	}
	.profile-content .right-detail .infomation-box .infomation-box-detail {
		padding-bottom:15px;
	}
	.span_8.left-detail{
		width: 33.3333333333%;
	}
	.span_16.right-detail{
		width: 66.6666666667%;
	}
	.the-crew .the-crew-box .crew-list .crew-left {
		margin-bottom:30px;
	}
	.the-crew .the-crew-box .crew-list .crew-content {
		margin-left:0;
		padding:0 15px;
	}
	.showrells-container-single{
		height:auto;
	}
	.showrells-container-single .showrells-single-play.span_15, .showrells-container-single .showrells-single-detail.span_9 {
		width:100%;
	}
	.showrells-container-single .showrells-single-play {
		text-align:center;
	}
	.showrells-container-single iframe {
		margin:0 auto;
	}
	#custom-showreels .showreels.span_8 {
		width: 49.0%;
		margin-left:2%;
	}
	#custom-showreels .showreels.col-0{
		margin-left:2%;
	}
	#custom-showreels .showreels.span_8:nth-of-type(2n + 1){
		margin-left:0;		
	}
	.page-template-showreel #custom-showreels .showreels {
		height:300px;
	}
	.showrells-footer-box {
		padding:30px 5.75%;
	}
	.page-template-news .hentry {
		min-height:400px;
	}
	.news-box-list {
		height:auto;
		margin-bottom:40px;
	}
	.news-box-list .news-thumb.span_9 {
		width: 36.25%;
		height:auto;
	}
	.news-box-list .news-summary.span_14 {
		width: 57.5%; 
	}
	.page-template-page-templatescontact-us-php .contact-us-main .hentry h1 {
		margin-top:28px;
	}
	.gform_wrapper ul li {
		width:100%;
		margin:0 0 6px 0 !important;
	}
	.ginput_container textarea,.ginput_container input {
		width:100% !important;
	}
	.gform_wrapper ul li#field_1_4 {
		margin-bottom:6px !important;
	}
	.gform_wrapper .gform_footer {
		margin-top:0;
		margin-right:5px;
		float:right;
	}
	.txt-comment {
		display:none;
	}
	.contact-us-bottom-right .front-crew-list {
		margin-bottom:30px;
	}
	.our-process-detail-box {
		width:100%;
		margin-left:0;
		padding:0 52px;
	}
	.our-process-list .image {
		max-height:400px;
	}
	.our-process-list .image img {
		width:100%;
		height:auto;
	}
	.page-template-page-templatesservices-php #featured-aside {
		height:350px !important;
		margin-bottom:0;
	}
	.service-main > .service-list-gray.first, .service-list.first .service-list-deatil-gray {
		height:auto;
	}
	.service-list .image {
		width:100%;
		display:block;
		max-height:350px;
		overflow:hidden;
		float:right;
	}
	.service-list .image.display-tablet {
		display:block !important;
	}
	.service-list .image.display-large {
		display:none;
	}
	.service-list .image img {
		width:100%;
		height:auto;
		margin:0;
	}
	.service-list .service-list-deatil-basic {
		width:100%;
	}
	.service-list .service-list-deatil-red {
		width:100%;
		position:relative;
		background: rgb(166,25,31); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(166,25,31,1) 0%, rgba(208,25,33,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(166,25,31,1)), color-stop(100%,rgba(208,25,33,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(166,25,31,1) 0%,rgba(208,25,33,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(166,25,31,1) 0%,rgba(208,25,33,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(166,25,31,1) 0%,rgba(208,25,33,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(166,25,31,1) 0%,rgba(208,25,33,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6191f', endColorstr='#d01921',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	   height:auto;
	   padding-bottom:35px;
	}
	.service-list .service-list-deatil-gray {
		width:100%;
		position:relative;
		height:auto;
	   padding-bottom:35px;
	   background:#2c2c2d url(../images/service-top-shadow.png) no-repeat top left;
	}
	.service-list .service-list-deatil-red .text-content p {
		width:100%;
	}
	.service-detail-box {
		left:0;
		margin-left:0;
		width:100%;
		max-width:100%;
		position:relative;
		margin-top:0;
		background:#8d141a;
		height:390px;
	}
	.service-detail-box .service-detail-box-content {
		text-align:left;
		margin:35px;
	}
	.single-showreel #site-header-bg {
		background-size:100%;
	}
	.single-showreel .showreels-detail-box {
		position:relative;
		margin-top:0;
		width:100%;
		max-width:100%;
		height:auto;
		background:none;
		display:block;
		
	}
	.single-showreel .showreels-detail-box-content {
		background: rgb(166,25,31); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(166,25,31,1) 0%, rgba(208,25,33,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(166,25,31,1)), color-stop(100%,rgba(208,25,33,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(166,25,31,1) 0%,rgba(208,25,33,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(166,25,31,1) 0%,rgba(208,25,33,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(166,25,31,1) 0%,rgba(208,25,33,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(166,25,31,1) 0%,rgba(208,25,33,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6191f', endColorstr='#d01921',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	
	.site-footer{
		height:auto;
	}
}
@media ( max-width : 600px ) {
	.top-right {
		height:360px;
	}
	.top-right .front-box-info {
		width:100%;
		display:block;
	}
	.top-right .box-overlay {
		background:url(../images/info-overlay.png) no-repeat center top;
		background-size:100% 180px;
	}
	.top-right img {
		width:100%;
		height:auto;
	}
	#custom-showreels .showreels .play, #custom-showreels .showreels:hover .play {
		background-size:40px 40px;
		width:100%;
		height:166px;
		top:10px;
	}
	.showreels-detail-box {
		margin-left:0;
		padding:0 30px;
		width:100%;
	}
	.showrells-footer-box {
		padding:30px 5px;
		font-size:17px;
	}
	.single-showreel .showreels-detail-box{
		padding:0;
	}
	.vimeo-showreel, .youtube-showreel {
		width:80px;
		height:23px;
		background-size:80px 23px;
	}
	.vimeo-showreel:hover, .youtube-showreel:hover {
		background-size:80px 23px;
	}
}
@media ( max-width : 550px ) {
	.display-small {
		display:block !important;
	}
	.display-large {
		display:none;
	}
	.menu-primary-container {
		display:none;
	}
	#menu-btn {
		color:#fff;
		font-size:22px;
		text-align:center;
	}
	#menu-btn:before {
		content:"\f0c9";
		font-family:"FontAwesome";
		margin-right:5px;
	}
	#menu-btn:hover {
		cursor:pointer;
	}
	#menu-primary {
		z-index:500;
		background:rgba(0,0,0,0.8);
	}
	.main-navigation li {
		width:100%;
		background:none;
		text-align:left;
	}
	.main-navigation a {
		font-size:20px;
		line-height:36px;
	}
	.main-navigation ul ul {
		position:relative;
		float:none;
		visibility:visible;
		border:none;
		display:block;
		text-align:left;
		width:100%;
	}
	.main-navigation ul ul a{
		width:100%;
		font-size:16px;
	}
	.main-navigation ul ul a:before{
		content:" - ";
		margin:0 5px;
	}
	#custom-showreels .showreels .play{
		height:119px;
	}
	.profile-banner {
		width:100%;
		background-size:110% 30%;
		background-position:left bottom;
	}
	.profile-banner h1 {
		margin-top:260px;
	}
	.span_8.left-detail{
		width: 100%;
		min-height:300px;
	}
	.span_16.right-detail{
		width: 100%;
	}
	.clients {
		height:auto;
		padding-bottom:25px;
	}
	.clients .clients-box img{
		width:33%;
		display:inline-block;
	}
	
	.clientlogo:nth-of-type(3n + 1){
		clear:both;
	}
	.page-template-contact-us #featured-aside {
		height:0 !important;
	}
	.column-grid-2 .column-span-1 {
		width:100%;
	}
	.page-template-page-templatescontact-us-php .contact-us-main .hentry {
		position:relative;
		margin-top:0;
		background-size:100% 100%;
		min-height:300px;
	}
	.page-template-contact-us .column-grid .column-last{
		margin-right:30px;
		margin-top:40px;
	}
	.gform_wrapper .gform_footer{
		margin-right:11px;
	}
	.our-process-detail-box {
		padding:0 22px;
		margin-top:-330px;
	}
	.socials-container {
		width:100%;
		height:50px;
		bottom:0%;
		background:#58585a;
		z-index: 999999;
		text-align:center;
	}
	.socials li {
		float:none;
		display:inline-block;
	}
	.service-detail-box {
		height:450px;
	}
}
@media ( max-width : 768px ) and (min-width : 481px){
	.showreels .cover {
		position:relative;
	}
}
@media ( max-width : 480px ){
	#custom-slideshows > .slide .site-container p {
		width:90%;
		width:calc(100% - 40px);
		margin-right:20px;
		margin-left:20px;
	}
	#custom-slideshows > .slide .site-container h1 {
		width:90%;
		width:calc(100% - 40px);
		margin-right:20px;
		margin-left:20px;
	}
	.bx-wrapper .bx-controls {
		width:100%;
		left:0;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		position:relative;
	}
	
	.top-right img {
		height:180px;
		width:auto;
	}
	.front-testimonials .box-testimonials-list {
		width:100%;
		margin:0;
		padding:10px;
	}
	.front-testimonials .box-testimonials-list br{
		display:none;
	}
	#custom-showreels .showreels {
		max-width:480px;
		float:none;
	}
	.showreels .cover {
		width:100%;
		float:none;
		margin-right:0;
		position:none;
	}
	.showreels .details {
		width:100%;
		display:block;
	}
	#custom-showreels .showreels {
		height:250px;
		padding:0 20px;
	}
	.home #custom-showreels .showreels .play{
		text-align:center;
		height:166px;
		width:296px;
		margin:0 auto;
		background-size:70px 70px;
	}
	.home #custom-showreels .showreels:hover .play {
		background-size:70px 70px;
	}
	#custom-showreels .showreels img {
		margin:0 0 10px;
	}
	.span_8.left-detail{
		min-height:200px;
	}
	.clients .clients-box img{
		width:48%;
	}
	.clientlogo:nth-of-type(3n + 1){
		clear:none;
	}
	.clientlogo:nth-of-type(2n + 1){
		clear:both;
	}
	.showreels-detail-box .showreels-detail-box-content {
		font-size:16px;
	}
	.page-template-showreel #featured-aside {
		height:450px !important;
	}
	.showreels-detail-box {
		margin-top:-420px;
		max-width:450px;
	}
	.showreels-detail-box .showreels-detail-box-content {
		font-size:18px;
	}
	#custom-showreels .showreels.span_8 {
		width: 100%;
		margin-left:0;
	}
	.page-template-showreel #custom-showreels .showreels {
		height:300px;
		max-width:480px;
		text-align:center;
	}
	.page-template-showreel #custom-showreels .showreels .play {
		background-size:70px 70px;
		top:20px;
		height:130px;
	}
	.page-template-showreel #custom-showreels .showreels .play:hover {
		background-size:70px 70px;
		top:20px;
	}
	.showrells-footer-box {
		height:auto;
	}
	.showrells-footer-box .inner {
		width:80%;
		margin:0 auto;
	}
	.news-box-list .news-thumb.span_9 {
		width: 100%;
		margin-left:0;
	}
	.news-box-list .news-summary.span_14 {
		width: 100%; 
		margin-left:0;
	}
	.news-summary p {
		font-size:16px;
		line-height:22px;
	}
	.news-box-list .news-title a {
		font-size:19px;
	}
	.news-detail-box {
		margin-left:0;
		margin-top:-350px;
		width:100%;
		padding:0 22px;
	}
	.page-template-page-templatescontact-us-php .contact-us-main .hentry p, .page-template-page-templatescontact-us-php .contact-us-main .hentry h1 {
		margin-left:0;
	}
	.contact-us-bottom-right .front-crew {
		margin-left:40px;
	}
	.page-template-our-process-page #featured-aside {
		height:auto !important;
		background-size:cover;
	}
	.our-process-detail-box {
		margin-top:-390px;
	}
	.our-process-detail-box .our-process-detail-box-content {
		font-size:18px;
	}
	.service-detail-box {
		height:500px;
	}
	
}
@media ( max-width : 400px ){
	.showreels-detail-box {
		margin-top:-450px;
		max-width:380px;
	}
	.service-detail-box {
		height:570px;
	}
}
@media ( max-width : 360px ){
	#custom-slideshows > .slide .site-container p {
		font-size:22px;
		line-height:30px;
	}
	#custom-slideshows > .slide .site-container h1 {
		font-size:22px;
		line-height:30px;
	}
	.front-welcome p {
		padding:0 20px;
	}
	.front-welcome .front-crew {
		margin-left:20px;
	}
	.span_8.left-detail{
		min-height:180px;
	}
	.showreels-detail-box .showreels-detail-box-content {
		font-size:16px;
	}
	.showrells-container-single .showrells-single-detail {
		padding-left:20px;
	}
	.contact-us-bottom-left .addr-list {
		padding-left:20px;
	}
	.contact-us-bottom-right .front-crew {
		margin-left:20px;
	}
	.contact-us-bottom-right .front-crew-list .front-crew-title, .contact-us-bottom-right .front-crew-list .front-crew-content {
		margin-left:15px;
	}
	.service-detail-box {
		height:650px;
	}
	.home #custom-showreels .showreels .play, .home #custom-showreels .showreels .play:hover, .home #custom-showreels .showreels:hover .play {
		background-size:50px 50px;
		top:-10px;
	}
}